.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.632000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.130000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.670000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.136000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-ms-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-webkit-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);}
.m1{transform:matrix(0.401296,-0.012617,0.012617,0.401296,0,0);-ms-transform:matrix(0.401296,-0.012617,0.012617,0.401296,0,0);-webkit-transform:matrix(0.401296,-0.012617,0.012617,0.401296,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.214400px;}
.lse{letter-spacing:-0.903600px;}
.lsb{letter-spacing:-0.900000px;}
.lsd{letter-spacing:-0.896400px;}
.lsc{letter-spacing:-0.892800px;}
.ls8{letter-spacing:-0.800000px;}
.lsf{letter-spacing:-0.720000px;}
.ls5{letter-spacing:-0.360000px;}
.ls2{letter-spacing:-0.356400px;}
.ls7{letter-spacing:-0.338400px;}
.ls9{letter-spacing:-0.316800px;}
.lsa{letter-spacing:-0.007200px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.003600px;}
.ls1{letter-spacing:0.004800px;}
.ls10{letter-spacing:0.007200px;}
.ls3{letter-spacing:0.115904px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.005168px;}
.ws0{word-spacing:0.000000px;}
._19{margin-left:-11.023200px;}
._e{margin-left:-10.000800px;}
._5{margin-left:-9.000000px;}
._21{margin-left:-7.990800px;}
._0{margin-left:-2.448000px;}
._3{margin-left:-1.243200px;}
._4{width:1.080000px;}
._17{width:19.360800px;}
._7{width:22.741200px;}
._c{width:38.586400px;}
._6{width:43.648800px;}
._9{width:50.228000px;}
._b{width:52.575600px;}
._18{width:56.902800px;}
._a{width:63.242800px;}
._f{width:67.302000px;}
._8{width:70.942000px;}
._d{width:75.250800px;}
._1b{width:80.132400px;}
._10{width:167.470800px;}
._11{width:181.108800px;}
._27{width:191.669200px;}
._1d{width:209.184000px;}
._12{width:217.294800px;}
._16{width:229.140800px;}
._14{width:234.420800px;}
._15{width:245.742800px;}
._24{width:257.504400px;}
._13{width:268.244800px;}
._25{width:291.384000px;}
._1a{width:297.817200px;}
._1e{width:300.890400px;}
._26{width:307.929600px;}
._20{width:317.635200px;}
._1f{width:321.679200px;}
._1c{width:329.544000px;}
._28{width:343.512000px;}
._22{width:345.999600px;}
._2{width:350.139802px;}
._23{width:371.829600px;}
._1{width:379.687802px;}
.fc4{color:rgb(107,109,115);}
.fc0{color:rgb(6,4,2);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(5,3,2);}
.fc3{color:rgb(35,31,32);}
.fs4{font-size:7.382446px;}
.fs1{font-size:24.000000px;}
.fs3{font-size:32.000000px;}
.fs5{font-size:32.446400px;}
.fs2{font-size:36.000000px;}
.fs6{font-size:48.000000px;}
.fs7{font-size:56.000000px;}
.fs0{font-size:144.000000px;}
.y0{bottom:22.483688px;}
.y51{bottom:38.154980px;}
.y70{bottom:48.902022px;}
.y88{bottom:55.847073px;}
.y50{bottom:64.334344px;}
.y6f{bottom:64.961639px;}
.y1e{bottom:70.180263px;}
.y2f{bottom:82.438852px;}
.y1d{bottom:86.239880px;}
.y1c{bottom:86.240041px;}
.y4f{bottom:86.553046px;}
.y2e{bottom:100.104286px;}
.y1b{bottom:102.299657px;}
.y6e{bottom:113.140489px;}
.y89{bottom:114.604016px;}
.y87{bottom:115.982588px;}
.y2d{bottom:117.769720px;}
.y4e{bottom:118.648189px;}
.y6d{bottom:129.200105px;}
.y6c{bottom:129.201551px;}
.y86{bottom:132.042204px;}
.y1a{bottom:132.324856px;}
.y2c{bottom:139.988100px;}
.y8a{bottom:141.918807px;}
.y6b{bottom:145.261168px;}
.y85{bottom:148.101821px;}
.y4d{bottom:148.698763px;}
.y2b{bottom:157.653534px;}
.y6a{bottom:161.320784px;}
.y84{bottom:164.161438px;}
.y19{bottom:166.643316px;}
.y8b{bottom:169.915817px;}
.y4c{bottom:174.060845px;}
.y2a{bottom:175.318968px;}
.y69{bottom:184.208376px;}
.y83{bottom:192.717328px;}
.y29{bottom:192.984402px;}
.y8c{bottom:198.596491px;}
.y18{bottom:200.039301px;}
.y68{bottom:200.267993px;}
.y28{bottom:210.649836px;}
.y3a{bottom:210.733507px;}
.y67{bottom:223.155584px;}
.y8d{bottom:227.277166px;}
.y27{bottom:232.868216px;}
.y17{bottom:235.711921px;}
.y66{bottom:239.215201px;}
.y39{bottom:240.489063px;}
.y82{bottom:240.897463px;}
.y26{bottom:250.533650px;}
.y4b{bottom:254.806836px;}
.y8e{bottom:255.957840px;}
.y81{bottom:256.957079px;}
.y65{bottom:262.104238px;}
.y64{bottom:262.105362px;}
.y38{bottom:262.375327px;}
.y4a{bottom:270.866453px;}
.y16{bottom:272.751710px;}
.y63{bottom:278.164979px;}
.y37{bottom:278.435104px;}
.y8f{bottom:283.954850px;}
.y80{bottom:289.076313px;}
.y49{bottom:291.478534px;}
.y62{bottom:301.052571px;}
.y36{bottom:303.675453px;}
.y7f{bottom:305.135930px;}
.y90{bottom:311.990885px;}
.y48{bottom:312.090777px;}
.y61{bottom:317.112187px;}
.y60{bottom:317.112508px;}
.y7e{bottom:321.195546px;}
.y25{bottom:324.408144px;}
.yd{bottom:324.567457px;}
.y6{bottom:324.807069px;}
.y35{bottom:326.449663px;}
.y47{bottom:332.702859px;}
.y5f{bottom:333.172125px;}
.y24{bottom:340.467761px;}
.y91{bottom:341.079157px;}
.y34{bottom:342.509440px;}
.yc{bottom:345.179539px;}
.y9{bottom:345.418187px;}
.y5{bottom:345.419633px;}
.y5e{bottom:349.231742px;}
.y7d{bottom:353.315101px;}
.y46{bottom:353.315261px;}
.yb{bottom:365.791621px;}
.y8{bottom:366.030751px;}
.y4{bottom:366.032196px;}
.y93{bottom:366.712970px;}
.y33{bottom:366.967839px;}
.y45{bottom:369.374878px;}
.y23{bottom:369.375360px;}
.y5d{bottom:372.121903px;}
.y92{bottom:374.743501px;}
.y94{bottom:382.772587px;}
.y22{bottom:385.434977px;}
.ye{bottom:386.403863px;}
.y7{bottom:386.643314px;}
.y3{bottom:386.644760px;}
.ya{bottom:388.355126px;}
.y5c{bottom:395.009495px;}
.y32{bottom:396.231644px;}
.y44{bottom:401.494433px;}
.y7c{bottom:402.780339px;}
.y95{bottom:407.292012px;}
.y5b{bottom:411.069111px;}
.y12{bottom:411.450531px;}
.y11{bottom:411.769157px;}
.y21{bottom:417.554210px;}
.y31{bottom:423.325291px;}
.y7b{bottom:425.669376px;}
.y5a{bottom:427.128728px;}
.y20{bottom:433.613827px;}
.y43{bottom:433.613987px;}
.y42{bottom:433.614630px;}
.y96{bottom:435.225426px;}
.y7a{bottom:441.728993px;}
.y59{bottom:443.188345px;}
.y1f{bottom:449.673444px;}
.y41{bottom:449.674247px;}
.y30{bottom:452.651408px;}
.y79{bottom:457.788610px;}
.y58{bottom:459.247962px;}
.yf{bottom:461.403505px;}
.y97{bottom:463.664722px;}
.y40{bottom:465.733863px;}
.y13{bottom:470.875562px;}
.y57{bottom:475.307578px;}
.y78{bottom:480.677647px;}
.y56{bottom:491.367195px;}
.y98{bottom:492.104018px;}
.y77{bottom:496.737263px;}
.y3f{bottom:497.853097px;}
.y3e{bottom:497.853418px;}
.y14{bottom:512.977553px;}
.y3d{bottom:513.913035px;}
.y55{bottom:514.254787px;}
.y76{bottom:519.626300px;}
.y75{bottom:519.626461px;}
.y3c{bottom:529.972651px;}
.y74{bottom:535.686078px;}
.y73{bottom:535.686399px;}
.y54{bottom:537.143824px;}
.y72{bottom:551.746016px;}
.y10{bottom:558.696527px;}
.y15{bottom:558.748882px;}
.y3b{bottom:562.092206px;}
.y53{bottom:564.584523px;}
.y71{bottom:567.805632px;}
.y1{bottom:584.411442px;}
.y2{bottom:607.366485px;}
.y52{bottom:617.904911px;}
.y99{bottom:650.991746px;}
.h6{height:4.872415px;}
.h3{height:22.080000px;}
.h5{height:23.040000px;}
.h7{height:23.328962px;}
.h9{height:29.440000px;}
.ha{height:29.632000px;}
.h4{height:33.120000px;}
.hc{height:33.336000px;}
.h8{height:44.448000px;}
.hb{height:51.856000px;}
.h2{height:89.712000px;}
.hd{height:479.384353px;}
.h1{height:628.740282px;}
.h0{height:673.752626px;}
.w2{width:910.589374px;}
.w1{width:911.392363px;}
.w0{width:956.000000px;}
.x0{left:22.483688px;}
.x1{left:40.971383px;}
.x11{left:43.247535px;}
.x12{left:61.456432px;}
.x1a{left:66.009379px;}
.x10{left:80.122068px;}
.x13{left:123.369443px;}
.x1c{left:133.440369px;}
.x1b{left:135.586758px;}
.x21{left:181.877942px;}
.x1d{left:193.170695px;}
.xd{left:339.152144px;}
.x5{left:374.342489px;}
.x3{left:392.414877px;}
.xe{left:395.146324px;}
.x8{left:460.607582px;}
.x14{left:487.635545px;}
.x17{left:507.206793px;}
.x18{left:510.395301px;}
.x1f{left:523.447564px;}
.x19{left:545.450262px;}
.x16{left:554.089940px;}
.xc{left:576.058591px;}
.x20{left:578.151983px;}
.xf{left:579.899769px;}
.x1e{left:598.788315px;}
.x6{left:628.820581px;}
.x4{left:646.892809px;}
.x15{left:713.187569px;}
.x7{left:745.317563px;}
.xa{left:796.586314px;}
.x9{left:838.665500px;}
.xb{left:900.737664px;}
.x2{left:912.324633px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.008233pt;}
.lse{letter-spacing:-0.750197pt;}
.lsb{letter-spacing:-0.747208pt;}
.lsd{letter-spacing:-0.744220pt;}
.lsc{letter-spacing:-0.741231pt;}
.ls8{letter-spacing:-0.664185pt;}
.lsf{letter-spacing:-0.597767pt;}
.ls5{letter-spacing:-0.298883pt;}
.ls2{letter-spacing:-0.295895pt;}
.ls7{letter-spacing:-0.280950pt;}
.ls9{letter-spacing:-0.263017pt;}
.lsa{letter-spacing:-0.005978pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.002989pt;}
.ls1{letter-spacing:0.003985pt;}
.ls10{letter-spacing:0.005978pt;}
.ls3{letter-spacing:0.096227pt;}
.ws1{word-spacing:-0.004290pt;}
.ws0{word-spacing:0.000000pt;}
._19{margin-left:-9.151808pt;}
._e{margin-left:-8.302979pt;}
._5{margin-left:-7.472084pt;}
._21{margin-left:-6.634214pt;}
._0{margin-left:-2.032407pt;}
._3{margin-left:-1.032144pt;}
._4{width:0.896650pt;}
._17{width:16.073946pt;}
._7{width:18.880461pt;}
._c{width:32.035646pt;}
._6{width:36.238610pt;}
._9{width:41.700869pt;}
._b{width:43.649920pt;}
._18{width:47.242498pt;}
._a{width:52.506166pt;}
._f{width:55.876242pt;}
._8{width:58.898285pt;}
._d{width:62.475586pt;}
._1b{width:66.528444pt;}
._10{width:139.039537pt;}
._11{width:150.362234pt;}
._27{width:159.129811pt;}
._1d{width:173.671150pt;}
._12{width:180.404992pt;}
._16{width:190.239915pt;}
._14{width:194.623537pt;}
._15{width:204.023418pt;}
._24{width:213.788269pt;}
._13{width:222.705288pt;}
._25{width:241.916181pt;}
._1a{width:247.257227pt;}
._1e{width:249.808694pt;}
._26{width:255.652860pt;}
._20{width:263.710755pt;}
._1f{width:267.068211pt;}
._1c{width:273.597816pt;}
._28{width:285.194490pt;}
._22{width:287.259774pt;}
._2{width:290.697100pt;}
._23{width:308.704654pt;}
._1{width:315.228781pt;}
.fs4{font-size:6.129140pt;}
.fs1{font-size:19.925556pt;}
.fs3{font-size:26.567409pt;}
.fs5{font-size:26.938024pt;}
.fs2{font-size:29.888335pt;}
.fs6{font-size:39.851113pt;}
.fs7{font-size:46.492965pt;}
.fs0{font-size:119.553339pt;}
.y0{bottom:18.666667pt;}
.y51{bottom:31.677467pt;}
.y70{bottom:40.600000pt;}
.y88{bottom:46.366000pt;}
.y50{bottom:53.412400pt;}
.y6f{bottom:53.933200pt;}
.y1e{bottom:58.265867pt;}
.y2f{bottom:68.443333pt;}
.y1d{bottom:71.599067pt;}
.y1c{bottom:71.599200pt;}
.y4f{bottom:71.859067pt;}
.y2e{bottom:83.109733pt;}
.y1b{bottom:84.932400pt;}
.y6e{bottom:93.932800pt;}
.y89{bottom:95.147867pt;}
.y87{bottom:96.292400pt;}
.y2d{bottom:97.776133pt;}
.y4e{bottom:98.505467pt;}
.y6d{bottom:107.266000pt;}
.y6c{bottom:107.267200pt;}
.y86{bottom:109.625600pt;}
.y1a{bottom:109.860267pt;}
.y2c{bottom:116.222533pt;}
.y8a{bottom:117.825467pt;}
.y6b{bottom:120.600400pt;}
.y85{bottom:122.958800pt;}
.y4d{bottom:123.454400pt;}
.y2b{bottom:130.888933pt;}
.y6a{bottom:133.933600pt;}
.y84{bottom:136.292000pt;}
.y19{bottom:138.352533pt;}
.y8b{bottom:141.069467pt;}
.y4c{bottom:144.510800pt;}
.y2a{bottom:145.555333pt;}
.y69{bottom:152.935600pt;}
.y83{bottom:160.000000pt;}
.y29{bottom:160.221733pt;}
.y8c{bottom:164.881067pt;}
.y18{bottom:166.078933pt;}
.y68{bottom:166.268800pt;}
.y28{bottom:174.888133pt;}
.y3a{bottom:174.957600pt;}
.y67{bottom:185.270800pt;}
.y8d{bottom:188.692667pt;}
.y27{bottom:193.334533pt;}
.y17{bottom:195.695467pt;}
.y66{bottom:198.604000pt;}
.y39{bottom:199.661600pt;}
.y82{bottom:200.000667pt;}
.y26{bottom:208.000933pt;}
.y4b{bottom:211.548667pt;}
.y8e{bottom:212.504267pt;}
.y81{bottom:213.333867pt;}
.y65{bottom:217.607200pt;}
.y64{bottom:217.608133pt;}
.y38{bottom:217.832267pt;}
.y4a{bottom:224.881867pt;}
.y16{bottom:226.447067pt;}
.y63{bottom:230.941333pt;}
.y37{bottom:231.165600pt;}
.y8f{bottom:235.748267pt;}
.y80{bottom:240.000267pt;}
.y49{bottom:241.994667pt;}
.y62{bottom:249.943333pt;}
.y36{bottom:252.120933pt;}
.y7f{bottom:253.333467pt;}
.y90{bottom:259.024667pt;}
.y48{bottom:259.107600pt;}
.y61{bottom:263.276533pt;}
.y60{bottom:263.276800pt;}
.y7e{bottom:266.666667pt;}
.y25{bottom:269.333867pt;}
.yd{bottom:269.466133pt;}
.y6{bottom:269.665067pt;}
.y35{bottom:271.028800pt;}
.y47{bottom:276.220400pt;}
.y5f{bottom:276.610000pt;}
.y24{bottom:282.667067pt;}
.y91{bottom:283.174667pt;}
.y34{bottom:284.362133pt;}
.yc{bottom:286.578933pt;}
.y9{bottom:286.777067pt;}
.y5{bottom:286.778267pt;}
.y5e{bottom:289.943200pt;}
.y7d{bottom:293.333333pt;}
.y46{bottom:293.333467pt;}
.yb{bottom:303.691733pt;}
.y8{bottom:303.890267pt;}
.y4{bottom:303.891467pt;}
.y93{bottom:304.456667pt;}
.y33{bottom:304.668267pt;}
.y45{bottom:306.666667pt;}
.y23{bottom:306.667067pt;}
.y5d{bottom:308.947333pt;}
.y92{bottom:311.123867pt;}
.y94{bottom:317.789867pt;}
.y22{bottom:320.000267pt;}
.ye{bottom:320.804667pt;}
.y7{bottom:321.003467pt;}
.y3{bottom:321.004667pt;}
.ya{bottom:322.424667pt;}
.y5c{bottom:327.949333pt;}
.y32{bottom:328.964000pt;}
.y44{bottom:333.333333pt;}
.y7c{bottom:334.400933pt;}
.y95{bottom:338.146667pt;}
.y5b{bottom:341.282533pt;}
.y12{bottom:341.599200pt;}
.y11{bottom:341.863733pt;}
.y21{bottom:346.666667pt;}
.y31{bottom:351.458000pt;}
.y7b{bottom:353.404133pt;}
.y5a{bottom:354.615733pt;}
.y20{bottom:359.999867pt;}
.y43{bottom:360.000000pt;}
.y42{bottom:360.000533pt;}
.y96{bottom:361.337867pt;}
.y7a{bottom:366.737333pt;}
.y59{bottom:367.948933pt;}
.y1f{bottom:373.333067pt;}
.y41{bottom:373.333733pt;}
.y30{bottom:375.805467pt;}
.y79{bottom:380.070533pt;}
.y58{bottom:381.282133pt;}
.yf{bottom:383.071733pt;}
.y97{bottom:384.949067pt;}
.y40{bottom:386.666933pt;}
.y13{bottom:390.935733pt;}
.y57{bottom:394.615333pt;}
.y78{bottom:399.073733pt;}
.y56{bottom:407.948533pt;}
.y98{bottom:408.560267pt;}
.y77{bottom:412.406933pt;}
.y3f{bottom:413.333333pt;}
.y3e{bottom:413.333600pt;}
.y14{bottom:425.890133pt;}
.y3d{bottom:426.666800pt;}
.y55{bottom:426.950533pt;}
.y76{bottom:431.410133pt;}
.y75{bottom:431.410267pt;}
.y3c{bottom:440.000000pt;}
.y74{bottom:444.743467pt;}
.y73{bottom:444.743733pt;}
.y54{bottom:445.953733pt;}
.y72{bottom:458.076933pt;}
.y10{bottom:463.847467pt;}
.y15{bottom:463.890933pt;}
.y3b{bottom:466.666667pt;}
.y53{bottom:468.735867pt;}
.y71{bottom:471.410133pt;}
.y1{bottom:485.196800pt;}
.y2{bottom:504.254800pt;}
.y52{bottom:513.004133pt;}
.y99{bottom:540.473867pt;}
.h6{height:4.045232pt;}
.h3{height:18.331512pt;}
.h5{height:19.128534pt;}
.h7{height:19.368439pt;}
.h9{height:24.442016pt;}
.ha{height:24.601420pt;}
.h4{height:27.497268pt;}
.hc{height:27.676598pt;}
.h8{height:36.902131pt;}
.hb{height:43.052486pt;}
.h2{height:74.481730pt;}
.hd{height:398.000000pt;}
.h1{height:522.000000pt;}
.h0{height:559.370667pt;}
.w2{width:756.000000pt;}
.w1{width:756.666667pt;}
.w0{width:793.701333pt;}
.x0{left:18.666667pt;}
.x1{left:34.015733pt;}
.x11{left:35.905467pt;}
.x12{left:51.023067pt;}
.x1a{left:54.803067pt;}
.x10{left:66.519867pt;}
.x13{left:102.425200pt;}
.x1c{left:110.786400pt;}
.x1b{left:112.568400pt;}
.x21{left:151.000800pt;}
.x1d{left:160.376400pt;}
.xd{left:281.574800pt;}
.x5{left:310.790933pt;}
.x3{left:325.795200pt;}
.xe{left:328.062933pt;}
.x8{left:382.410933pt;}
.x14{left:404.850400pt;}
.x17{left:421.099067pt;}
.x18{left:423.746267pt;}
.x1f{left:434.582667pt;}
.x19{left:452.850000pt;}
.x16{left:460.022933pt;}
.xc{left:478.262000pt;}
.x20{left:480.000000pt;}
.xf{left:481.451067pt;}
.x1e{left:497.132933pt;}
.x6{left:522.066667pt;}
.x4{left:537.070800pt;}
.x15{left:592.110800pt;}
.x7{left:618.786133pt;}
.xa{left:661.351067pt;}
.x9{left:696.286533pt;}
.xb{left:747.820800pt;}
.x2{left:757.440667pt;}
}
